from django.core.management.base import BaseCommand
from review.review_utils import populate_reviews


class Command(BaseCommand):

    help = 'Collect all new un-recorded reviews .'

    def handle(self, *args, **options):
        populate_reviews()
        self.stdout.write(self.style.SUCCESS('All new reviews has been stored in the database.'))
